commit:     95d484ce3b91725fb7a31d5211e15084c87bc0af
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sun Mar 21 19:01:18 2021 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Sun Mar 21 19:06:06 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=95d484ce

media-fonts/Humor-Sans: EAPI-7 bump, fix DESCRIPTION typo

Package-Manager: Portage-3.0.17, Repoman-3.0.2
Signed-off-by: Andreas Sturmlechner <asturm <AT> gentoo.org>

 media-fonts/Humor-Sans/Humor-Sans-1.0-r1.ebuild | 12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)

diff --git a/media-fonts/Humor-Sans/Humor-Sans-1.0-r1.ebuild 
b/media-fonts/Humor-Sans/Humor-Sans-1.0-r1.ebuild
index a840cf3146d..dd9c650af00 100644
--- a/media-fonts/Humor-Sans/Humor-Sans-1.0-r1.ebuild
+++ b/media-fonts/Humor-Sans/Humor-Sans-1.0-r1.ebuild
@@ -1,23 +1,21 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2021 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=6
+EAPI=7
 
 inherit font
 
-DESCRIPTION="A sanserif typeface in the style of xkcd"
+DESCRIPTION="Sans-serif typeface in the style of xkcd"
 HOMEPAGE="http://antiyawn.com/uploads/humorsans.html";
 SRC_URI="http://www.antiyawn.com/uploads/${P}.ttf";
+S="${WORKDIR}"
 
 LICENSE="OFL-1.1"
 SLOT="0"
 KEYWORDS="~amd64 ~x86"
 
-S="${WORKDIR}"
-
-FONT_S="${S}"
 FONT_SUFFIX="ttf"
 
 src_unpack() {
-       cp "${DISTDIR}/${A}" "${FONT_S}/${PN}.${FONT_SUFFIX}" || die
+       cp "${DISTDIR}/${A}" "${S}/${PN}.${FONT_SUFFIX}" || die
 }

Reply via email to